.pager{
    max-width: 76rem;
    margin: 0 auto;
    padding: 0 1.5rem 1.5rem;
    margin-bottom: 3rem;

}

.pager > .pager__items{
    border-top: 1px solid var(--color-gray-100);
    padding-top: 1.5rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
}
@media(width > 36rem){
    .pager > .pager__items{
        flex-direction: row;
    }
}

.pager > .pager__items .pager__item--previous a,
.pager > .pager__items .pager__item--next a{
    font-size: 0.875rem;
    padding: 0.5rem 1.25rem;
    display: flex;
    align-items: center;
    gap: 1rem;
    color: var(--color-primary);
    border: 1px solid var(--color-primary);
    box-shadow: var(--box-shadow);
    margin: 0;
    transition: var(--transition);
    background-color: white;
    border-radius: 10px;
}

.pager > .pager__items .pager__item--previous a:hover,
.pager > .pager__items .pager__item--next a:hover{
    background-color: var(--color-primary);
    color: white;
}

.pager > .pager__items .pager__item--previous a::before{
    content: url('data:image/svg+xml,<svg width="11" height="14" viewBox="0 0 11 14" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M9.25 13.0001L1 7.00007L9.25 1.00007" stroke="%2334A8DB" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/></svg>');
    display: block;
    height: 16px;
}

.pager > .pager__items .pager__item--next a::after{
    content: url('data:image/svg+xml,<svg width="11" height="14" viewBox="0 0 11 14" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M9.25 13.0001L1 7.00007L9.25 1.00007" stroke="%2334A8DB" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/></svg>');
    display: block;
    height: 16px;
    transform: rotate(180deg);
}

.pager > .pager__items .pager__item--previous a:hover::before,
.pager > .pager__items .pager__item--next a:hover::after{
    filter: brightness(100);
}

.pager > .pager__items .pager__items.counter{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0.25rem;
}

.pager > .pager__items .pager__items.counter .pager__item{
    padding: 0;
}

.pager > .pager__items .pager__items.counter .pager__item a{
    color: var(--color-gray);
    font-size: 0.875rem;
    background-color: initial;
    font-weight: 500;
    padding: 0.7rem 1rem;
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: fit-content;
}

.pager > .pager__items .pager__items.counter .pager__item.is-active a{
    color: var(--color-primary);
    background-color: var(--color-primary-100);
}
